/* responsive css start */


@media (max-width: 576px) { /* Styles for extra small devices (phones) */
/* biography start */
.bio_details{
    padding: 50px 0;
}
/* biography end */

/* expertise start */
.expertise_item_left{
    padding-right: 0px;
}
.expertise_item_right{
    padding-left: 0px;
}
/* expertise end */

/* studio environment start */
.studio_wrapper > div:nth-child(3n + 2) {
        transform: none; 
        padding-top: 0;
}
.studio_wrapper > div:first-child {
        margin-top: 0;
        padding-top: 0;
}
.studio_wrapper > div:nth-child(n + 2) {
        margin-top: var(--ls-item-gap);
}
/* studio environment end */

/* available to mail start */
.socials{
    display: flex;
    justify-content: space-between;
}
/* available to mail end */
}


@media (min-width: 577px) and (max-width: 768px) { /* Styles for small devices (tablets) */
/* biography start */
.bio_details{
    padding: 50px 0;
}
/* biography end */

/* expertise start */
.expertise_item{
    h3{
        margin-bottom: var(--ls-p-gap-primary);
    }
}
.expertise_item_left{
    padding-right: 0px;
}
.expertise_item_right{
    padding-left: 0px;
}
/* expertise end */

/* studio environment start */
.studio_wrapper > div:nth-child(3n + 2) {
        transform: none; 
        padding-top: 0;
}
.studio_wrapper > div:first-child {
        margin-top: 0;
        padding-top: 0;
}
.studio_wrapper > div:nth-child(n + 2) {
        margin-top: var(--ls-item-gap);
}
/* studio environment end */
}


@media (min-width: 769px) and (max-width: 992px) { /* Styles for medium devices (laptops) */
/* biography start */
.bio_details{
    padding: 70px 0;
}
/* biography end */

/* expertise start */
.expertise_item_left{
    padding-right: 0px;
}
.expertise_item_right{
    padding-left: 0px;
}
/* expertise end */

/* studio environment start */
.studio_wrapper > div:nth-child(3n + 2) {
        transform: none; 
        padding-top: 0;
}
.studio_wrapper > div:first-child {
        margin-top: 0;
        padding-top: 0;
}
.studio_wrapper > div:nth-child(n + 2) {
        margin-top: var(--ls-item-gap);
}
/* studio environment end */
}


@media (min-width: 993px) and (max-width: 1200px) { /* Styles for large devices (large laptops) */
/* biography start */
.bio_img img{
    margin-top: 48px;
}
.bio_details{
    padding: 0 0 0 40px;
}
/* biography end */

/* expertise start */
.expertise_item_left{
    padding-right: 40px;
}
.expertise_item_right{
    padding-left: 40px;
}
/* expertise end */
}
@media (min-width: 1201px) and (max-width: 1400px) {
/* biography start */
.bio_details{
    padding: 50px 0 0 40px;
}
/* biography end */
}


/* responsive css end */